{
  "texture": "assets/fonts/color/demo_famous_32.png",
  "cellWidth": 32,
  "cellHeight": 25,
  "columns": 10,
  "rows": 6,
  "baseline": 22,
  "spaceWidth": 16,
  "charsOri": "ABCDEFGHIJKLMNOPQRSTUVWXYZ!?.,0123456789#()[]+-/:; _\"'`~^$%&",
  "chars":    "ABCDEFGHIJKLMNOPQRSTUVWXYZ!?:;0123456789#()[].\"'{},_"
}
